/********************************************************
 --------------------------------------------------------
 - Object 목록								            -
 --------------------------------------------------------
 * let pageObj = {}			: 화면공통 Object			*
 * let viewObj = {}			: 상세화면 Object			*
 *******************************************************/
 require(['config'], function() {
	require([
		'kakao.map.util'
	], function($) {
		pageObj.init();
	});
});
 google.charts.load('current', {'packages':['corechart']});
 google.charts.setOnLoadCallback(drawChart1);
 google.charts.setOnLoadCallback(drawChart2);
 
 function drawChart1() {
   var data = google.visualization.arrayToDataTable([
     ['Year', 'Sales', 'Expenses'],
     ['2004',  1000,      400],
     ['2005',  1170,      460],
     ['2006',  660,       1120],
     ['2007',  1030,      540]
   ]);

   var options = {
     title: '1년전 구매기준',
     legend: { position: 'bottom' }
   };

   var chart = new google.visualization.LineChart(document.getElementById('ITP_PCH_STDD'));

   chart.draw(data, options);
 }
 function drawChart2() {
	   var data = google.visualization.arrayToDataTable([
	     ['Year', 'Sales', 'Expenses'],
	     ['2004',  1000,      400],
	     ['2005',  1170,      460],
	     ['2006',  660,       1120],
	     ['2007',  1030,      540]
	   ]);

	   var options = {
	     title: '1년전 구매기준',
	     legend: { position: 'bottom' }
	   };

	   var chart = new google.visualization.LineChart(document.getElementById('ITP_PCH_NEW_STDD'));

	   chart.draw(data, options);
	 }
